Bug 124178 - hwbrowser should BuildRequires: Perl-XML-Parser, desktop-file-utils
hwbrowser should BuildRequires: Perl-XML-Parser, desktop-file-utils
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: hwbrowser (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:26 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 12:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:26:51 EDT
Description of problem:
Perl::XML::Parser and desktop-file-install needed to build hwbrowser

Version-Release number of selected component (if applicable):
hwbrowser0.15-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser desktop-file-utils
2.rpmbuild --rebuild hwbrowser0.15-3.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Brent Fox 2004-05-25 12:43:34 EDT
I will add the BuildRequires for desktop-file-utils.  I think it would
be more accurate to add a BuildRequires to automake instead of just
perl-XML-Parser.  Requiring automake should pull in all the perl
packages that automake needs to run.  

Should be fixed in CVS now.  Changes will show up next time I build
hwbrowser.

Note You need to log in before you can comment on or make changes to this bug.